Subject: geometry optimization in GAMESS

From: "Park, Tae-Yun" <[email-masked]>
Date: Sat, 7 Sep 1996 15:57:08 +0200 (DFT)

Dear all,

I have a question on geometry optimization in GAMESS.

After the geometry optimization in GAMESS is finished,
hessian calculation is run automatically to check if 
it's a minimum geometry or not and to get the values
of the normal vibrational frequencies.

Sometimes, I've got 1 imaginary vibration frequency, 
and rarely, there are 2 imaginary vibration frequencies.
These cases clearly means that I do not have a minimized
geometry.

My question is, what should I do if I have a geometry
contains imaginary frequecy?  Do I have to optimize again
with lower value of OPTTOL(default in GAMESS is 0.0001)
in STATPT group, or start with different initial geometry 
which has different configuration?  Or, try to use other
value of maximum/minimu trusted radius??

Any suggestion/advice/information will be greatly appreciated.

Many thanks to all the resposes in advence.  

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=